
#stacks_in_109{
	max-width: px;margin: 0 auto;
}
#stacks_in_109{
	padding: px px px px;
}
@media screen and (min-width: px){
	#stacks_in_109{
		padding: px px px px;
	}
}/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_110.headerInheritStylesOff,
#simpleHeaders_stacks_in_110.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_110.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_110.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_110.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_110.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_110.headerInheritStylesOff h6 {
	font-size: 80px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: center;
	letter-spacing: -5px;
}
#simpleHeaders_stacks_in_110.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_110.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_110.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_110.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_110.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_110.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_110.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_110.headerInheritColorsOff,
#simpleHeaders_stacks_in_110.headerInheritColorsOff a,
#simpleHeaders_stacks_in_110.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_110.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_110.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_110.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_110.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_110.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_110.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_110.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_110.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_110.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_110.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_110.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_110.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_110.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_110.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_110.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_110.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_110.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_110.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_110.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_110.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_110.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_110.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_110.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_110.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_110.headerInheritColorsOff h6:hover {
	color: #FF6600;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_112.headerInheritStylesOff,
#simpleHeaders_stacks_in_112.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_112.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_112.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_112.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_112.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_112.headerInheritStylesOff h6 {
	font-size: 60px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: center;
	letter-spacing: -5px;
}
#simpleHeaders_stacks_in_112.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_112.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_112.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_112.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_112.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_112.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_112.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_112.headerInheritColorsOff,
#simpleHeaders_stacks_in_112.headerInheritColorsOff a,
#simpleHeaders_stacks_in_112.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_112.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_112.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_112.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_112.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_112.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_112.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_112.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_112.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_112.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_112.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_112.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_112.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_112.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_112.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_112.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_112.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_112.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_112.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_112.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_112.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_112.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_112.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_112.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_112.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_112.headerInheritColorsOff h6:hover {
	color: #FF6600;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_114.headerInheritStylesOff,
#simpleHeaders_stacks_in_114.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_114.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_114.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_114.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_114.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_114.headerInheritStylesOff h6 {
	font-size: 20px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: center;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_114.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_114.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_114.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_114.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_114.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_114.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_114.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_114.headerInheritColorsOff,
#simpleHeaders_stacks_in_114.headerInheritColorsOff a,
#simpleHeaders_stacks_in_114.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_114.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_114.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_114.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_114.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_114.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_114.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_114.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_114.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_114.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_114.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_114.headerInheritColorsOff h6 {
	color: #FFFFFF;
}
#simpleHeaders_stacks_in_114.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_114.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_114.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_114.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_114.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_114.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_114.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_114.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_114.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_114.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_114.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_114.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_114.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_114.headerInheritColorsOff h6:hover {
	color: #52463E;
}

#stacks_out_114 {
	width: 68%;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_50.headerInheritStylesOff,
#simpleHeaders_stacks_in_50.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_50.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_50.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_50.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_50.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_50.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_50.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_50.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_50.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_50.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_50.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_50.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_50.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_50.headerInheritColorsOff,
#simpleHeaders_stacks_in_50.headerInheritColorsOff a,
#simpleHeaders_stacks_in_50.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_50.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_50.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_50.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_50.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_50.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_50.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_50.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_50.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_50.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_50.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_50.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_50.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_50.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_50.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_50.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_50.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_50.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_50.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_50.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_50.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_50.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_50.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_50.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_50.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_50.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_50 {
	margin: 200px 0px 20px 0px;
}

#stacks_in_52 {
	margin: 0px 0px 100px 0px;
}
#stacks_in_54.aspen_split{
	position: relative;
	font-size: 18px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_54.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_54.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_54.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_54.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_54.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_54 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_54.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(82, 70, 62, 1.00), rgba(82, 70, 62, 1.00));
}

 
#stacks_in_54.aspen_split{color:rgba(0, 0, 0, 1.00);} 
#stacks_in_54.aspen_split h1, 
#stacks_in_54.aspen_split h2,
#stacks_in_54.aspen_split h3, 
#stacks_in_54.aspen_split h4, 
#stacks_in_54.aspen_split h5, 
#stacks_in_54.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_54.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_54.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_59.headerInheritStylesOff,
#simpleHeaders_stacks_in_59.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_59.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_59.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_59.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_59.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_59.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_59.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_59.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_59.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_59.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_59.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_59.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_59.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_59.headerInheritColorsOff,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_59.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_59 {
	margin: 150px 0px 0px 0px;
}
#stacks_in_61>.s3_row {
	margin: 0 -10px;
}

#stacks_in_61>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_61>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_61>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_61>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_61>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_61 {
	margin: 40px 0px 10px 0px;
}

#stacks_in_67 {
	margin: 100px 0px 100px 0px;
}

#stacks_in_63 {
	border: solid rgba(102, 204, 255, 1.00);
	border-width:  1px;
}
#stacks_in_70>.s3_row {
	margin: 0 -10px;
}

#stacks_in_70>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_70>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_70>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_70>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_70>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_70 {
	margin: 40px 0px 200px 0px;
}

#stacks_in_74 {
	margin: 100px 0px 100px 0px;
}

#stacks_in_71 {
	border: solid rgba(102, 204, 255, 1.00);
	border-width:  1px;
}
#stacks_in_56.aspen_split{
	position: relative;
	font-size: 18px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_56.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_56.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_56.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_56.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_56.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_56 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_56.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(68, 136, 186, 1.00), rgba(68, 136, 186, 1.00));
}

 
#stacks_in_56.aspen_split{color:rgba(255, 255, 255, 1.00);} 
#stacks_in_56.aspen_split h1, 
#stacks_in_56.aspen_split h2,
#stacks_in_56.aspen_split h3, 
#stacks_in_56.aspen_split h4, 
#stacks_in_56.aspen_split h5, 
#stacks_in_56.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_56.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_56.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_77.headerInheritStylesOff,
#simpleHeaders_stacks_in_77.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_77.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_77.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_77.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_77.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_77.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_77.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_77.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_77.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_77.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_77.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_77.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_77.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_77.headerInheritColorsOff,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_77.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_77 {
	margin: 150px 0px 0px 0px;
}

#stacks_in_79 {
	margin: 0px 0px 50px 0px;
}

#stacks_out_82 {
	width: 80%;
}

#stacks_in_85 {
	margin: 0px 0px 200px 0px;
}
#stacks_in_57>.s3_row {
	margin: 0 -10px;
}

#stacks_in_57>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_57>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_57>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_57>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_57>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_92.headerInheritStylesOff,
#simpleHeaders_stacks_in_92.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_92.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_92.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_92.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_92.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_92.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_92.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_92.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_92.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_92.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_92.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_92.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_92.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_92.headerInheritColorsOff,
#simpleHeaders_stacks_in_92.headerInheritColorsOff a,
#simpleHeaders_stacks_in_92.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_92.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_92.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_92.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_92.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_92.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_92.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_92.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_92.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_92.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_92.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_92.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_92.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_92.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_92.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_92.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_92.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_92.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_92.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_92.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_92.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_92.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_92.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_92.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_92.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_92.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_92 {
	margin: 150px 0px 0px 0px;
}

#stacks_in_117 {
	border: solid rgba(68, 136, 186, 1.00);
	border-width:  1px;
	margin: 0px 0px 100px 0px;
}
  

#stacks_in_87 .easywrap { 
	 margin-left: -20px; margin-right: -20px; 
	
	
	display: block;  overflow: hidden;  
}

#stacks_in_87 .easycolumn {
	vertical-align: top; margin: 0 auto; text-align: center;
	display: block;
    float: left;
    width: 100%;
     overflow: hidden !important;
    padding: 20px;
	box-sizing: border-box;
	 
}


#stacks_in_87 .easycolumn .text_stack { overflow: hidden !important;
 display: inline-block; width: auto; 


 } 

#stacks_in_87 .easyrow:after {
    content: ""; clear: both; display: table;
     overflow: hidden !important;
}






#stacks_in_87 .easycolumn img { 

 
border: 1px solid rgba(68, 136, 186, 1.00); background: rgba(255, 255, 255, 0.35);

 width: 300px; height: 200px; object-fit: cover; 


}

/* TESTER:
#stacks_in_87 .easycolumn:nth-child(1) {border: 1px solid gray;}
#stacks_in_87 .easycolumn:nth-child(2) {border: 1px solid gray;}
#stacks_in_87 .easycolumn:nth-child(3) {border: 1px solid gray;}
#stacks_in_87 .easycolumn:nth-child(4) {border: 1px solid gray;}
#stacks_in_87 .easycolumn:nth-child(5) {border: 1px solid gray;}
#stacks_in_87 .easycolumn:nth-child(6) {border: 1px solid gray;}
*/





@media (max-width: 580px) { /*break to 1*/
	#stacks_in_87 .easycolumn { width: 100%; 20px;  }
	#stacks_in_87 .easywrap { 
	 margin-left: -20px; margin-right: -20px; 
	
		
	}
	
	 #stacks_in_87 .easycolumn:last-child { width: 100% } 
	
	

}
#stacks_in_87 {
	margin: 150px 0px 0px 0px;
}

#stacks_in_88 {
	margin: 0px 0px 100px 0px;
}

#stacks_in_100 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_out_100 {
	margin-left:0;
}
#stacks_in_55.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_55.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_55.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_55.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_55.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_55.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_55 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_55.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1.00), rgba(82, 70, 62, 1.00));
}

 
#stacks_in_55.aspen_split{color:rgba(82, 70, 62, 1.00);} 
#stacks_in_55.aspen_split h1, 
#stacks_in_55.aspen_split h2,
#stacks_in_55.aspen_split h3, 
#stacks_in_55.aspen_split h4, 
#stacks_in_55.aspen_split h5, 
#stacks_in_55.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_55.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_55.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}
#stacks_in_96 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_96 .pullquote:before, #stacks_in_96 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_96 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_96 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_96 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_96 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_96 {
	margin: 50px 0px 50px 0px;
}
